/* Green Bananas 2026 */

:root {
    /* Colors */
    --clr-one: white;
    --clr-two: #FF3100; /* orange */
	--clr-three: #0D0D0D; /* Almost black */
	
	/* Colors: woocommerce  */
	--clr-bg: #F7F7F7;
	--clr-dark: black; /* black */
	--clr-b: black; /* black */
	--clr-light:white; /* white */

    /* Font size */
    --fs-basic: 17px; /* basis font size voor bijv. p span ezv. */
	--fs-null: 100px;
    --fs-one: 55px;
    --fs-two: 40px;
    --fs-three: 35px;
    --fs-four: 30px;
    --fs-five: 25px;
	--fs-six: 21px;

    /* Line height */
    --lhf-basic: 27px ;
	--lhf-null: 100px;
    --lhf-one: 65px;
	--lhf-two: 45px;
	--lhf-three: 43px;
	--lhf-four: 35px;
	--lhf-five: 30px;
	--lhf-six: 27px;

    /* Fonts */
    --f-one: "Aktiv Grotesk", sans-serif;
    --f-two: "Aktiv Grotesk", sans-serif;
  }

/****************** Responsive ******************/
@media (max-width: 1540px){
    :root {
    /* Font size */
	--fs-null: 80px;
    --fs-one: 35px;
    --fs-two: 30px;
    --fs-three: 27px;
    --fs-four: 24px;
    --fs-five: 20px;
	--fs-six: 19px;

    /* Line height */
	--lhf-null: 80px;
    --lhf-one: 45px;
	--lhf-two: 35px;
	--lhf-three: 32px;
	--lhf-four: 29px;
	--lhf-five: 25px;
	--lhf-six: 22px;
    }
}

@media (max-width: 1212px){
    :root {
    /* Font size */
    --fs-basic: 15px; 
	--fs-null: 60px;
    --fs-one: 35px;
    --fs-two: 32px;
    --fs-three: 28px;
    --fs-four: 23px;
    --fs-five: 19px;
	--fs-six: 18px;

    /* Line height */
    --lhf-basic: 22px ; 
	--lhf-null: 60px;
    --lhf-one: 42px;
	--lhf-two: 38px;
	--lhf-three: 33px;
	--lhf-four: 27px;
	--lhf-five: 24px;
	--lhf-six: 21px;
    }
}

@media (max-width: 1024px){
    :root {
	/* Font size */	
     --fs-basic: 15px; 
	--fs-null: 60px;
    --fs-one: 30px;
    --fs-two: 27px;
    --fs-three: 24px;
    --fs-four: 21px;
    --fs-five: 18px;
	--fs-six: 17px;

    /* Line height */
    --lhf-basic: 25px ; 
	--fs-null: 60px;
    --lhf-one: 36px;
	--lhf-two: 32px;
	--lhf-three: 28px;
	--lhf-four: 25px;
	--lhf-five: 22px;
	--lhf-six: 20px;
    }
}

@media (max-width: 767px){
    :root {
	/* Font size */
    --fs-basic: 15px; 
	--fs-null: 45px;
    --fs-one: 27px;
    --fs-two: 24px;
    --fs-three: 23px;
    --fs-four: 22px;
    --fs-five: 19px;
	--fs-six: 18px;

    /* Line height */
    --lhf-basic: 25px ; 
	--lhf-null: 45px;
    --lhf-one: 33px;
	--lhf-two: 29px;
	--lhf-three: 28px;
	--lhf-four: 26px;
	--lhf-five: 23px;
	--lhf-six: 22px;
    }

}
